<?PHP

	//error reporting
	ini_set('display_errors',1); 
	error_reporting(E_ALL);

	include('class.mysql.php');
	include('functions.enroll.php');

	$email=$_REQUEST["email"];

	echo "testing mysql";
	$db = new MySQL();  //connects automatically
	emailCheck($email,$db);
	vMark($email,'success',$db);



/******* Misc ******/

	function testbool(){
		//return True;
		return FALSE;
	}

	//echo "<br/>testbool(): ".testbool();

	echo "</body></html>";

?>
